.Sira{
    background-color: cadetblue;
}
.sira{
    color: cyan;
}
.sira{
    padding: 10px; background-color: darkorange;
}
.sira{
    justify-content: center; background-color: palevioletred;
}
.Sira{
    content: normal;
}
.sira{
    display: flex; justify-content: space-around; padding: 10px;
}
